RubyGems Navigation menu

gnuplot 2.6.0

Utility library to aid in interacting with gnuplot from ruby

Gemfile
          gem 'gnuplot', '~> 2.6.0'
  
  
  
  
  
  
  

install
          gem install gnuplot -v 2.6.0
  
  
  
  
  
  
  

Total downloads 187,950

For this version 5,687

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.6.2 - January 2, 2013 (13.5 KB)
  2. 2.6.1 - December 28, 2012 (13.5 KB)
  3. 2.6.0 - November 15, 2012 (13.5 KB)
  4. 2.5.0 - June 27, 2012 (13.5 KB)
  5. 2.4.1 - March 20, 2012 (13 KB)
Show all versions (15 total)